2014-11-25 21:45 EST

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0015721mantisbtotherpublic2014-04-26 10:22
Reportergrangeway 
Assigned Tograngeway 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0015721: Functionality to consider porting to master-2.0.x
DescriptionFunctionality to consider porting to master-2.0.x branch.

This is a list of issues fixed since the original master-2/next branch forks that will need to be rewritten for the new lang_get [dhx] / database layer [grangeway] functionality
TagsNo tags attached.
Attached Files

- Relationships
parent of 0011320resolvedvboctor Provide a way to disable the raw configuration management 
parent of 0011291resolveddhx Add support for Lighttpd's X-Sendfile method for sending attachments stored locally 
parent of 0010914resolveddhx Make db_get_table behave like plugin_table 
parent of 0010730resolveddhx Improve random number generation with openssl_random_pseudo_bytes 
parent of 0010059resolveddhx Default resolution to "duplicate" if "duplicate_of" relationship exists 
parent of 0012096resolveddhx On marking an issue as a duplicate add the reporter and handler to the monitor list of the destination bug 
parent of 0012095resolveddhx bug_monitor_copy() should check users exist 
parent of 0012094resolveddhx ERROR_BUG_READ_ONLY_ACTION_DENIED is not obsolete but ERROR_BUG_RESOLVED_ACTION_DENIED is 
parent of 0012085resolveddhx Deprecate $g_allow_close_immediately 
parent of 0011967resolveddhx Problems with EVENT_UPDATE_BUG 
parent of 0011728resolveddhx Attachments error when downloading or viewing 
parent of 0011600resolveddhx Bugnote direct links include mismatched parenthesis 
parent of 0011554resolveddhx Status legend should react to current filter settings 
related to 0011552resolveddhx No errors shown when actiongroup tag attaching fails 
related to 0011495resolveddhx Cannot move core, library and language directories out of wwwroot 
related to 0011494resolveddhx Don't allow *_inc.php files to be called directly 
related to 0011405resolveddhx Add link to bugnote revisions under "Updated on" line (for bugnotes that have at least 1 edit) 
related to 0011404resolveddhx Record dropping of bug revisions in bug history 
related to 0011396resolveddhx difference between closed and resolved 
related to 0010884resolveddhx Make 'edit', 'delete', and 'make private' buttons on bugnotes independently configurable 
related to 0009828resolveddhx Reopen issue access check is wrong 
related to 0009117resolveddhx Please remove projax from mantis 
related to 0012366resolveddhx core/file_api.php uses old-style db_get_table 
related to 0012327resolveddaryn Enhance plugin filters to allow developers to specify the number of columns to use in the bug filter. 
related to 0012314resolveddaryn Plugin filter rows are broken when more than one row of plugin filters are used. 
related to 0012300resolveddaryn Logout button hidden behind issue # box 
related to 0012245resolveddhx Remove extended project browser feature 
related to 0011898resolveddhx Hyperlink issue summaries on my_view_page 
related to 0011897resolveddhx Refactor footer of pages using XHTML/CSS and allow user-specified copyright notice 
related to 0011896resolveddhx Remove [^] "open in new window" suffix from links 
related to 0011893resolveddhx Patch: XHTML validity, semantics and styleability improvements 
related to 0011804resolveddhx allow_reporter_reopen lets reporter make any update, not just reopen 
related to 0011732resolveddhx Remove built-in source code integration support 
related to 0010226resolveddhx No email on 'update->assign' 
related to 0006700resolveddaryn Inconsistent behavior on filter select box 
related to 0006620resolvedgrangeway Relationgraph is not displayed 
related to 0006447resolveddaryn The filter table columns shouldn't be used to divide the "Search/Filters" row at the bottom of the table. 
related to 0006178resolvedgrangeway relationship graph is empty 
related to 0005147resolveddaryn Suppress product version in filters too 
related to 0005037resolvedgrangeway No more rel. graphs with PHP 4.3.10 and Win2K 
related to 0012881resolveddhx Add support for Strict-Transport-Security header 
related to 0012853resolveddhx Registration verification not possible 
related to 0012852resolveddaryn Customization per project are not handled correctly on my view page. 
related to 0012846resolveddhx Error generated structure-dom in views.php for international translate with < and > 
related to 0012718resolveddhx Error php-parsing in /admin/check/index.php 
related to 0012696resolveddhx Typo error on the admin config fields page in documentation 
related to 0012666resolveddhx Mantis uses Refresh: on IIS instead of Location: 
related to 0012641resolveddhx content-type not valid for IE 
related to 0012633resolveddhx Error generated structure-dom in bug_report_page.php 
related to 0012610resolveddhx my_view_page.php: error on line 347 at column 10: Opening and ending tag mismatch: tr line 0 and table 
related to 0012592resolvedatrol not well-formed error due to missing space in collapse_api.php (on git trunk) 
related to 0012549resolveddhx Changing status form always creates private note 
related to 0012509resolveddhx replacement for file_get_extension 
related to 0012489resolveddaryn resolution is not updated on re-open 
related to 0012373resolveddhx log_event doesn't log simple string logs 
related to 0012336resolveddhx Syntax error in graphviz_api.php on line 435 
related to 0012205resolveddhx Do not leave feedback status when the handler adds a note 
related to 0011981resolveddhx Do not allow to send a reminder on a private issue to users under threshold 
related to 0011927resolveddhx html_status_legend has code paths that forget to print closing table tags 
related to 0011908resolveddhx CSS class names on View Issues page (patch) 
related to 0006497resolveddaryn Setting view_filters to ADVANCED_ONLY or SIMPLE_ONLY only takes into effect after changing a filter 
related to 0002814resolveddaryn Prefix CSS class names 
related to 0013174closedatrol Wrong error message when running admin/check.php 
related to 0013171closeddregad Resetting columns configuration in My Account asks for reauthentication 
related to 0013168closeddregad my_view_page.php: wide legend causes resized issue boxes to shift off-screen 
related to 0013163closeddregad Remove limitation on password length with MD5 authentication 
related to 0013150closeddregad Getting time tracking when no time tracking notes exist generates warning 
related to 0013146closeddregad Time tracking reporting is only available when billing is enabled 
related to 0013133closeddregad Time tracking shows entries for users without actual time spent 
related to 0013132closeddregad Print the time tracking information sorted by username 
related to 0013131closeddregad Time tracking should print user/real name depending on $g_show_realname 
related to 0013130closeddregad When getting Time Tracking, scroll bug view page to the section 
related to 0012906resolveddhx Admin Guide docbook fails to build 
related to 0011826resolveddhx Remove all inline JavaScript from MantisBT (use external scripts instead) 
related to 0007952closeddregad Minor Improvement - Add label near time used 
related to 0005926closeddregad 'None' filter on checkbox field doesn't return bugs with a blank custom field value (as opposed to null/undefined values) 
related to 0013123closedrombert Bug notes of type "reminder" display time tracking information 
related to 0013103closedrombert Error when connecting to API via Mylin 
related to 0013085closeddhx Manage Tag menu should only work for users with global role 
related to 0013062closedrombert Make strong a valid html tag by default 
related to 0013021closedatrol not able to disallow Issue History in printview 
related to 0013000closedrombert Add soap feature : update a note of a specific issue 
related to 0012991closedrombert mc_filter_get_issues returns incorrect results for page_number > page_count 
related to 0012946closedrombert mc_user_pref_get_pref, user_pref_get_pref API call 
related to 0012932closedrombert Error triggered when adding a task relationship 
related to 0012928closedrombert Expose note_type and note_attr bug note fields to the SOAP API 
related to 0012887closedrombert mc_issue_get_biggest_id do wrong 
related to 0012795closedrombert Handle the 'user_id' property of attachments 
related to 0012794closedrombert Java Exception when the Issue has an attached file (using mantis plugin in Hudson/Jenkins) 
related to 0012694closedrombert mc_project_version_update - add parameter 'obsolete' 
related to 0012259closeddhx Default sub-project not selected in extended project browser 
related to 0012167closeddhx LDAP port parameter is ignored 
related to 0011282closeddregad For 1.3.0 - ORA-00918: column ambiguously defined for the query: SELECT DISTINCT m_bug_tbl.* 
related to 0010323closedrombert mc_issue_update() will set optional fields to default values rather than leave them with current values 
related to 0008553closeddregad Suggestion: Change menu "Billing" to "Timetrack" 
related to 0013245closeddhx Cross site scripting and remote SQL injection vulnerabilities 
related to 0013237resolveddhx Incorrect call to require_once within bug_actiongroup.php (replace with require_api call) 
related to 0013228closeddregad APPLICATION ERROR 0000401 Bug in SQL query in bugnote_api.php 
related to 0013226closeddregad check.php should verify that default file upload path has trailing slash 
related to 0013225closeddregad Inconsistent handling of project file upload path 
related to 0013192closedrombert Gracefully handle empty return for hook EVENT_MENU_FILTER 
related to 0013190closedvboctor View page doesn't honor view_handler_threshold threshold 
related to 0013181closeddregad ldap_port obsolete... but not anymore? 
related to 0013167closedrombert Clone task: allow copying of notes 
related to 0013144closedatrol German explanation for sending Reminders is wrong ($s_reminder_explain) 
related to 0013124closeddregad Getting time tracking info yields application error 
related to 0012927closeddhx Does not install with MySQL 5 
related to 0012759closeddregad Error loading language string when plugin is not current 
related to 0012288resolveddaryn Minified version of bugFilter.js reverted previous fixes which removed jquery 'no conflict' references. 
related to 0011458closeddregad Missing attachments can not be deleted 
related to 0010367closedrombert Moving attachments while cloning issue 
related to 0008276resolvedatrol When set a filter to a value different than the default, the color could be changed 
related to 0013290closedrombert Allow more control over excel export format 
related to 0013283closeddhx bug_actiongroup_ext_page.php remote file inclusion: action parameter 
related to 0013282closeddhx bug_actiongroup_ext_page.php does not properly sanitise action parameter before including local files 
related to 0013281closeddhx MantisBT Security Vulnerabilities Notification 
related to 0013272closeddregad Hardcoded table name mantis_config_table in install.php 
related to 0013191closedgrangeway XSS vulnerability dues to usage of PHP_SELF 
related to 0013141closeddhx wrong args passed to config_get in filter_db_get_filter 
related to 0013140closeddhx cloning an issue uses incorrect permissions during actual submit operation 
related to 0012998closeddhx Reset Button with HTTP_AUTH authentication 
related to 0012960closedrombert Email / Realname lookups against LDAP spew warning when account is not in LDAP 
related to 0012885resolveddregad Reimplement obsolete configuration checks based on obsolete.php as part of new admin/check/ interface 
related to 0012631resolveddhx Replace old inline dynamic filter code with jQuery equivalent 
related to 0012443closeddhx allows to move a bug into a project with viewer access level 
related to 0012361closeddhx Can see private bug in MyView / ViewIssues but then 'access denied' when I view it 
related to 0012253resolved Graphviz Graph to display workflow - PATCH 
related to 0012190closeddregad Typos and confusion in French / English 
related to 0011576resolveddhx New and improved check.php for checking MantisBT installation settings/environment 
related to 0011481closeddhx Confusing combo on View Issue page 
related to 0013545resolveddregad Admin check for PHP has incorrect logic to verify PHP errors logging 
related to 0013531closeddregad error in slovak translation 
related to 0013007closeddhx Moving an issue to a sub-project changes the category to the default category 
related to 0012579new Mensaje de error conectandose a mantis 
related to 0012571resolvedgrangeway Some configuration options cannot be saved to MS SQL Server (fix attached) 
related to 0011995resolveddaryn Add CSS IDs to html elements for styling and javascript access. 
related to 0011758resolveddhx Adding a bug note should not change the status of the issue 
related to 0009315new admin/install.php fails because of wrong ALTER TABLE 
related to 0008250resolveddhx Create Project - Show upload path defined in absolute_path_default_upload_folder 
related to 0008207resolvedgrangeway mantis_project_hierarchy_table allows duplicate rows 
related to 0002084acknowledged A database question 
related to 0013941closedatrol Missing newlines in Word export 
related to 0013736closedrombert mc_issue_get_id_from_summary incorrectly checks for permissions 
related to 0013728closeddregad Various display issues of custom enums cross-project 
related to 0013718closeddregad Custom severity not displayed cross-project 
related to 0013707closeddregad Custom resolutions not displayed cross-project 
related to 0013696closedatrol Project path 
related to 0013682closeddregad Color codes for custom statuses not displayed cross-project 
related to 0012006closedatrol Mantis Graphs - Configuration - jpgraph library path not saved 
related to 0011916closeddregad List of user profiles not sorted alphabetically 
related to 0011323closeddregad Cross project relationships not picking up custom statuses 
related to 0011124closeddhx The 'sticky_issues' value stored in the mantis_filter_table is not always stored correctly. 
related to 0013958closeddregad Extra column in csv export when sponsorship_total >= 1000 
related to 0013938closeddregad Error when editing issue having version not existing in current project 
related to 0013935closeddregad Version based filtering not possible 
related to 0013789closedatrol Invalid usage of function mci_soap_fault_access_denied 
related to 0013538closeddregad API auth check on specific functions rework / not needed 
related to 0013528closedatrol SOAP API accesses undefined variable in error handling 
related to 0013496closedrombert Send all dates in the GMT timezone 
related to 0012324closeddregad Cannot assign multiple issues with mass manipulation tool 
related to 0011806closeddregad not necessary instructionss 
related to 0011776closeddregad Support for Sql Server Native driver (sqlsrv) 
related to 0013765closeddregad Excel Export ends in infinite loop if number of viewing issues mod 100 = 0 
related to 0013735closeddhx Corners of plus and minus icons are not transparent 
related to 0013715closeddregad Export to csv and excel does not work for plugin columns ? 
related to 0013714closeddregad "$g_notify_flags" config option in web config interface: problem for relationship change 
related to 0013684closeddregad SYSTEM NOTICE: Undefined variable: t_version_suffix in admin/index.php 
related to 0013683closeddregad Unchanged workflow settings highlighted as overridden 
related to 0013662closeddregad Allow selection of subproject versions in bug group action 
related to 0013661closeddregad Improve messages when errors occur in bug group actions 
related to 0013083closedrombert Only 50 bugs (default) are shown 
related to 0012082closeddregad call function token_create error 
related to 0012081closeddregad call function config_set error 
related to 0011801closeddregad Permission error when clearing a version field of multiple bugs 
related to 0009034closedrombert CSV Export with special chars dont work properly 
related to 0007802closedatrol $g_show_attachments_indicator incorrect in manual 
related to 0013647closedrombert Support sticky field 
related to 0013646closedrombert Support profile fields 
related to 0013644closedatrol Deleting an issue with assigned sponsorship throws error 
related to 0013643closeddregad Definition of MANTIS_ERROR strings in plugin language file causes check in test_lang.php to fail 
related to 0013571closedrombert SOAP Api / mci_get_user_id() : added possibility to find user id by email 
related to 0013526closedrombert It is not possible to retrieve issues for 'All Projects' 
related to 0013491closedrombert Mark generated e-mails with 'auto-generated' according to RFC 3834 
related to 0013446closedrombert Add tags support to soap api 
related to 0013435closeddregad The obsolete checks should also verify configs in the db 
related to 0013193closedrombert Files served by plugins do not have a Content-Type header set 
related to 0012450closeddregad default relation type is hardcoded on bug_report_page.php 
related to 0012393closedrombert MantisGraph graph_api.php:error_text() is broken when using JpGraph 
related to 0012199closedrombert Cannot add 'eta' to bug_report_page_fields 
related to 0011923closeddregad Wrong display of user's access level in notes 
related to 0011459closedrombert Wrong comment delete_other_bug_threshold in config_defaults_inc.php 
related to 0011457closedrombert Wrong comment LDAP field in config_defaults_inc.php 
related to 0008504closeddregad Edit project settings form has default 'space' in foldername field 
related to 0004516closedrombert my_view_inc.php ignores config-option bug_count_hyperlink_prefix 
related to 0013899resolvedgrangeway CVE-2011-3755: sensitive information via a direct request to a .php file 
related to 0013690closeddregad When using LDAP, administrator can't reset "failed_login_count" any more 
related to 0013406closeddregad Default values for custom fields are not written to database 
related to 0013370closedrombert CSV export specifies incorrect MIME type 
related to 0013363closedrombert Application Failure when trying to select an issue 
related to 0013344closeddregad Username for Categories' default handler is not printed in standard way 
related to 0013339closedrombert Email notifications through mantis mylyn connector / SOAP 
related to 0013328closeddregad Time tracking cost column has wrong font size 
related to 0013324closedrombert Adding or updating issue with mylyn causes error #13 
related to 0013315closeddregad After Spanish traslator: Application Warning #300: cadena 'directionality' no encontrada 
related to 0013303closeddregad File attachments cannot be uploaded when PHP's "file_uploads" configuration directive equals "On" 
related to 0013256closedjreese do not distribute .gitignore file on released tar.gz 
related to 0013060closeddregad links from excel to mantis 
related to 0012620resolveddhx Plug-ins included through function 
related to 0011662closeddregad Decimal cost causes error in time tracking/billing 
related to 0011228resolvedgrangeway some columns are not working in CSV export 
related to 0009793resolveddhx ActiveXObject emulation hack should be removed 
related to 0013992closedvboctor Use Gravatar generated patterns based on email hash for users who don't have avatar 
related to 0013901closedgrangeway SOAP API allows invoking methods without proper authentication 
related to 0013816closeddregad Enhance history when copying issues 
related to 0013748closeddregad Can't move bugs from projects with access < report_bug_threshold 
related to 0013740closedvboctor Support auto-redirection from MantisBT to MantisTouch for mobile browsers 
related to 0013656closedrombert Reporters have read/write access to existing data of other users 
related to 0013561closeddregad Any manager can delete global categories 
related to 0013346closeddregad Enhanced function plugin_config_get() to allow usage of user_id and project_id 
related to 0013341closeddregad Moving issues with no category (g_allow_no_category = ON) 
related to 0013331closeddregad Email lookup against non-existing LDAP account displays warning 
related to 0013276closeddregad missing "attachments" column header in view_all_bug_page 
related to 0010124closeddregad Bug in access_has_bug_level 
related to 0014118closedjreese Manual is not packaged with 1.2.9 release 
related to 0014097closeddregad German 'Umlaute' with closing question mark failed 
related to 0014017closeddregad Exporting Descriptions, Additional Information, etc. fails. 
related to 0014014closeddregad Search with number > 2147483647 fails on 64-bit systems with PostgreSQL 
related to 0014013closedvboctor System notice in bug_check_workflow() 
related to 0013994closedvboctor Use rounded edges for avatars 
related to 0013993closedvboctor Support search by email in manage users page 
related to 0013785closeddregad Include filename and line number in system notices and warnings 
related to 0009954new More than one ldap-server 
related to 0004465closeddregad Turn off 'save login' feature 
related to 0014217resolvedvboctor PHP error when attempting to save a filter 
related to 0014090resolvedvboctor Private are not rendered any differently than public notes 
related to 0014089resolvedvboctor "Operation Successful" notifications are not centered 
related to 0011706closeddregad Do not show release and obsolete versions 
related to 0013998closedvboctor Logo is not present on new instalation. 
related to 0007994closedvboctor New Mantis Logo 
related to 0013691resolveddregad misspelled XHTML in admin/system_utils.php 
related to 0005228closeddregad Attaching multiple files in one go. 
related to 0014343closedrombert Undefined property: BugnoteData::$bugnote_text_id 
related to 0014342closeddhx mc_issue_api function calls to update and modify issues via SOAP do not check for read only issues 
related to 0014341closedvboctor SOAP API is failing due to PHP errors that are ignored by the web app 
related to 0014333closeddregad mantis bt switches to https from http 
related to 0014260closeddregad Unable to reset administrator passwords. APPLICATION ERROR #1901. 
related to 0014238closedatrol translation files refers a constant that is not defined 
related to 0014185closeddregad Only first 100 rows of plug-in columns loaded when exporting to Excel 
related to 0014094closedvboctor mc_issue_add project['name'] is not used 
related to 0014015closeddhx Users with access level REPORTER cannot delete own attachments despite allow_delete_own_attachments = ON; 
related to 0012129closeddregad workflow transition to status reopened is always checked for some status on workflow transition page 
related to 0011597closeddregad No Upgrade instructions from 1.1.x to 1.2 are available 
related to 0007633closeddregad Saving an edited note should touch bug's last_updated timestamp 
related to 0014193closedrombert in MantisGraph, function "Show as Graph" produce an unusable result, axis can't be read 
related to 0014191closeddregad SYSTEM NOTICE: 'Undefined variable: t_project' in html_api.php 
related to 0014188closedatrol SOAP API update function accesses undefined variable in error handling 
related to 0014156closeddregad Add Close button for Reporter if allow_reporter_close is enabled 
related to 0014105closedatrol Access to undefined variable in bugnote_api.php 
related to 0013542closedrombert in MantisGraph, function "Show as Table" try to open an iframe and fail 
related to 0012293closedrombert Not all the categories are displayed 
related to 0011726closeddregad Add a "Hide Disabled" filter option to the Manage Users page. 
related to 0014279closeddregad Bad layout of the Customizing Status Values chapter of Admin Guide 
related to 0014273closeddregad Unnecessary use of array_reverse to display bug revisions 
related to 0014272closeddregad Revision history for extended info fields has wrong date+author 
related to 0014216closeddregad The filter in managed_user_page.php is not persistent 
related to 0014309closedrombert Log all SOAP errors to the server's web log 
related to 0014306closedatrol Tabbing is not functioning as expected 
related to 0014285closeddregad Revamp Admin Guide / Installation chapter 
related to 0014155closeddregad Add new Troubleshooting chapter in Admin Guide 
related to 0014122closeddregad In-appropriate time-out message when reporting an issue needs is shown 
related to 0011744closedrombert Failure getting tag candidates on MSSQL 
related to 0011661closeddregad "closed issue become readonly" doesn't work 
related to 0014288closeddregad Manage User not reachable due to error in PostgreSQL 
related to 0013439closedrombert Wrong Content-type for various MSOffice documents 
related to 0013377closedrombert Calling mc_issue_update creates erroneous "Note View State changed" items in history 
related to 0012781closeddregad Links in the comments look broken 
related to 0012680closeddregad Custom field name with paranthesis leads to db error message when sorting "view issues" 
related to 0012029closedrombert minimum length of custom fields of type numeric is not checked 
related to 0011730closedatrol Attachments do not show properly in View Issues List 
related to 0011338closedrombert Build internal documentation using phpDoc. 
related to 0012404closeddregad custom field sort issue on view issues page 
related to 0012371closedgiallu XSS in print_all_bug_page_word.php when printing project and category names 
related to 0011738resolveddhx $g_session_key parameter is not working 
related to 0006491closeddaryn After applying a filter, the name of the applied filter is replaced by [Reset filter], which leads to misinterpretation 
related to 0014811resolveddregad Summary page doesn't generate properly because of special characters 
related to 0014805resolveddregad Left and right tables on summary page are not aligned on top 
related to 0014757resolveddregad Header text overlaps bottom div border if there are no subprojects 
related to 0014756resolveddregad Sub project always fails at "check_selected" method when calling print_subproject_option_list 
related to 0014748resolveddregad XML Parse Error when having jpg image as attachment in summary report in HTML 
related to 0014721resolveddregad Error page when generate summary in HTML format 
related to 0013959closeddregad Fatal error: Call to undefined function excel_format_sponsorship_total() 
related to 0013236resolveddregad add event to print attachment 
related to 0012679resolvedgiallu http_content_headers() xhtml headers cause issues on install.php (version 1.3) 
related to 0012441resolveddaryn Unable to update custom fields due to missing function error. 
related to 0012368resolveddhx Remove input side XSS validation of user real names 
related to 0012013resolveddregad Improvements for plugin ImportExportXml (and required core changes) 
related to 0011300resolveddregad Missing namespace in html tag for all pages 
related to 0014720new install.php: INSERT INTO mantis_config_table fails 
related to 0014087resolvedvboctor Installation script doesn't set the crypto_master_salt causing errors 
related to 0013096closeddregad Spurious Target Version Behaviour. 
related to 0012957acknowledged Password stored md5-unsalted in database when LDAP authentication is enabled 
related to 0012796new 'javascript' subdirect should be renamed 
related to 0012422new Patch: sort by bugnotes count 
related to 0011965new File download counter 
related to 0011452closedatrol [patch] Show link to main page only when the news feature is enabled. 
related to 0011230closedrombert High-ascii characters in fields will cause invalidity in XML. 
related to 0010675new Made enhancement to the billing page 
related to 0014869closedrombert Provide a simple API for outputting JSON 
related to 0014842closeddregad Incorrect matching of versions in print_version_option_list() 
related to 0014788closeddregad Change Log must consistently rely on fixed_in_version 
related to 0014718closeddregad Clone cannot find attachments 
related to 0014081closeddregad Use of DIRECTORY_SEPARATOR in URLs 
related to 0013265closeddregad Issues counted more then one time if they have multiple relations 
related to 0012112closeddregad XML Import fails: Column 'profile_id' cannot be null 
related to 0011687closeddregad Bugs with attachments that are moved will lose attachments 
related to 0011605closeddregad When a category has a ' in his name, then the filter is not applied 
related to 0009159closeddregad CSS-Classes missing on Buttons 
related to 0014774closeddregad Fix issue in tag api with odbc_mssql driver 
related to 0014772closeddregad Excel export with custom fields are all letters converted to lower case 
related to 0014767closeddregad Errors triggered when updating custom fields do not inform user what caused it 
related to 0014766closeddregad Optimize custom_field_update() function 
related to 0014765closeddregad Usage of db_query in custom fields api 
related to 0014764closeddregad Custom fields from disabled projects are displayed in view issues page 
related to 0012170closeddregad SQL syntax error occurs when sorting it by the custom field where special character is included. 
related to 0011114closeddregad XML Import/Export : unable to associate with category created in the main project 
related to 0011029closedgiallu XML Import (and export) plugin do not work 
related to 0009725closedrombert Filter on "Note By" by a reporter 
related to 0014735closedrombert Permalink does not work when using "Match Type" 
related to 0014731closedatrol No display of selected filter values when using filter "Note By" 
related to 0014725closeddregad Manage Project Create and Edit pages are not consistent 
related to 0014724closeddregad $g_project_override = ALL_PROJECTS does not work 
related to 0014723closeddregad Force validation of upload path if file_upload_method == DISK 
related to 0014706closeddregad Last updated date not bumped when custom field changed from view issues page 
related to 0014701closeddregad Missing project override in project edit page 
related to 0014700closeddregad Admin > Edit Project Page : Upload Path when stored in DB 
related to 0014684closeddregad Bad french translation for " Show Disabled" 
related to 0014678closedrombert Allow resolving a bug when it is reported 
related to 0014677closedrombert Summary: developer names should be links 
related to 0014673closedrombert LDAP login performs unnecessary SQL updates 
related to 0014655closedatrol Filtering of tags starting with '0' not possible 
related to 0014650closeddregad Improve comments for check custom field length in custom_field_delete_all_values() 
related to 0014032closeddregad Allow setting the type of Gravatar identicon 
related to 0012187closeddregad XML Import does not work 
related to 0011115closeddregad phpmailer 2.3 breaks mail transmission 
related to 0010126closeddaryn Add a plug-in event to bug_change_status_page.php 
related to 0009368closeddregad Reminder emails not logged when logging is on 
related to 0006479closeddregad Direct project link 
related to 0014632closeddregad Email validation always successful when $g_use_ldap_email = ON 
related to 0014631closeddregad Email validation needs to be consistent 
related to 0014587closedatrol Dynamic value lists of enumeration custom fields not working for category 
related to 0014550closedrombert Incorrect values for date_order field when using mc_project_version_add() 
related to 0014516closeddregad Custom field needs value when reporting following upgrade to 1.2.11 
related to 0014329closeddregad Updating bug status should provide event to display mandatory plug-in fields 
related to 0014192closedrombert Add Exchange header for automessage 
related to 0013445closedvboctor Add mc_login() for login and to return user data 
related to 0012580closeddregad Issue x not found (for bug y) 
related to 0012562closeddregad Mail sent without from address set in config 
related to 0006263closeddregad Incomplete documentation for $g_send_reset_password 
related to 0014574closeddregad sql server info during installation 
related to 0014573closedrombert Updating an issue note view state always sets it to private 
related to 0014558closedrombert Monitors get lost when calling mc_issue_update via SOAP 
related to 0014552closeddregad Add a system check to ensure that the ADOdb extension is not loaded 
related to 0014547closeddregad Email hrefs in bugnotes should include the 'mailto:' prefix 
related to 0014466closeddregad New Signup user has protected account 
related to 0014453closeddregad email validation regex does not accept addresses with single subdomain 
related to 0014448closedatrol 'Undefined index: jpg' in '.../core/file_api.php' line 917 
related to 0014446closeddregad System warning in html_status_legend() with custom status 
related to 0014443closeddregad Status changed to resolved and not to the desired value 
related to 0014442closeddregad LDAP binding calls are made even if $g_login_method <> LDAP 
related to 0014420closeddregad captcha error 
related to 0014418closedatrol Alternate text for logo image is hardcoded 
related to 0014399closeddregad Lack of detailed error message during schema creation 
related to 0014385closeddregad Impossible to create a new project with fresh install on PostgreSQL 
related to 0013900closedrombert Improve documentation for mc_project_get_issues and similar 
related to 0013415closedrombert cloning issue with attachments doesn't work 
related to 0015200closedvboctor Anonymous access is broken 
related to 0014387closeddregad $g_max_failed_login_count Enabled Prevents User from logging after passwd reset 
related to 0014356closeddregad the statistics result in summary is wrong 
related to 0011928closeddregad Categories duplicated on summary_page.php 
related to 0009826closeddregad Single project user should default to the project, not All Projects 
related to 0015329resolveddregad Admin page bracketed submenus should use existing CSS for display 
related to 0015328resolveddregad Display of bracketed sub-menus differs from 1.2.x 
related to 0015327resolveddregad Unnecessary blank line above Account sub-menu 
related to 0014744resolveddregad Unicode characters in text field prevent bug display 
related to 0014737closedrombert Date filters do not work with match type = any condition 
related to 0014630closeddregad Improve email logging 
related to 0014478closeddregad The global category "General" can be deleted, but the $g_default_category_for_moves must be protected from suppression 
related to 0014447closeddregad URLs longer than 152 characters are causing problems 
related to 0014412closeddregad Calling mc_issue_update creates erroneous "Note View State changed" items in history (issue 0013377 not fixed) 
related to 0014119resolveddregad Use new MantisBT logo 
related to 0014086resolveddregad Default administrator timezone to server timezone 
related to 0011782closeddregad allow_reporter_reopen should only apply to users with reporter access 
related to 0015389closeddregad Display of match_type filter property for unknown types 
related to 0015388closeddregad Update the match_type parameter to be XSS-safe by itself 
related to 0015382closeddregad Additional improvements to email logging 
related to 0015373closeddhx CVE-2013-0197 XSS vulnerability with match_type filter 
related to 0015370closedrombert When a bug is resolved on report, default the handler to the current user 
related to 0015360closeddregad Add Missing config 'reminder_receive_threshold' in workflow threshold page 
related to 0015356closedrombert improve error handling in mc_issue_api.php 
related to 0015320closedrombert Date filters broken since 1.2.12 
related to 0015199closedrombert Update json api error format 
related to 0014871closedrombert Add support for the built-in soap extension in addition to nusoap 
related to 0014672closedrombert Slow performance of SOAP calls due to nusuoap 
related to 0014157closedrombert Array to string conversion error on soap request with PHP 5.4 
related to 0014009closeddregad admin/check.php fatal error on PHP 5.1.x (undefined function timezone_identifiers_list()) 
related to 0011854closeddregad Parameter $g_default_timezone" is not mentioned in administration_guide 
related to 0003693closeddregad Make the username in Manage Projects a clickable link to edit that user 
related to 0015453closeddregad CVE-2013-1930: Close button is shown on webpage despite 'close' is not a valid status by workflow 
related to 0015451closedrombert Incorrect invocations of SoapObjectsFactory::newSoapFault 
related to 0015411closeddregad Huge memory consumption for print_user_option_list() 
related to 0015357closeddregad uninitialized library path 
related to 0015280closeddregad Form in manage_columns_inc.php has misleading name and unnecessary multipart encoding 
related to 0015265closeddregad custom_field_get_id_from_name() doesn't cache result of obsolete custom field names 
related to 0015264closeddregad custom_field_get_id_from_name() broken since 1.2.12 
related to 0015260closeddregad access_get_status_threshold() returns incorrect value for NEW 
related to 0015257closeddregad Inconsistent use of numeric vs text month in date filter selection fields 
related to 0015255closeddregad Date filter fields are disabled when $g_use_javascript = OFF 
related to 0015248closeddregad The order of sending emails is inverted when using cron 
related to 0015247closeddregad Protected account change still sends email 
related to 0015222closedrombert mc_project_delete_category fails to delete category 
related to 0015201closeddregad Summary page fail 
related to 0010130closeddregad Filter "Assigned to" does not display usernames when project "All Projects" is selected 
related to 0015558closeddregad url_get() does not fall back to other methods when no data is retrieved 
related to 0015540closedatrol Wrong example code for custom status translation 
related to 0015522closeddregad mc_project_get_issues does not report due_date 
related to 0015517closeddregad mc_project_get_versions() result can't be parsed by C# 
related to 0015511closedatrol CVE-2013-1931: XSS vulnerability when deleting a version 
related to 0015481closeddregad Custom fields values are not sorted in the main filter 
related to 0015472closeddregad email_bug_reminder() API's return array is always full list of recipients 
related to 0015471closeddregad bug_reminder.php does not handle unsent reminders 
related to 0015470closeddregad Reminders recipient list is truncated 
related to 0015384closeddhx CVE-2013-1810 XSS vulnerability on summary page 
related to 0014340closeddhx CVE-2012-2691 Reporters can update notes of other users by using SOAP API 
related to 0014016closedatrol CVE-2012-2692 Users with access level >= update_bug_threshold can delete any attachment 
related to 0013054closeddregad Installer displays a blank page if core.php encounters a critical error 
related to 0010372closeddregad Don't allow reminders to be sent if the user doesn't have an email address specificed 
related to 0010118closeddregad lang_get_current() returns wrong language if $g_default_language overwritten 
related to 0010047closeddregad Adding new statuses section is missing a step 
related to 0002971closeddregad Reminders are not added to bug history 
related to 0015538closeddregad Issues list is not displayed when $g_limit_reporters is ON 
related to 0015528closeddregad Custom fields user has no access to should not be displayed on print pages 
related to 0015258closeddregad CVE-2013-1811 Reporter can change issue status to 'new' 
related to 0014704closeddregad CVE-2012-5523 Clone and Move issue with Copy bug notes - user get email notice from project without access 
related to 0014559closeddregad Adding filter for "Configuration report" 
related to 0014496closeddregad CVE-2012-5522 Workflow Transitions: Minimal Access Level to Change to this status has no correct 'default' 
related to 0013680closeddregad Configuration page takes a very long time to load 
related to 0013298closeddregad commas and multi-dimensional arrays in adm_config_set 
related to 0013280closeddregad Sort by accented custom field produces incorrect log entries 
related to 0015659closeddregad Appears @70@ and @80@ in the list of resolutions in the "view Issues" page when mantis is in catalan. 
related to 0015575closeddregad Turning on $g_show_queries_list causes Mantis to crash with an error 
related to 0015573closeddregad CVE-2013-1883: One query can be issued via current Mantis interface to take down site 
related to 0015416closeddregad CVE-2013-1934: XSS issue in adm_config_report.php when displaying complex value 
related to 0015415closeddregad CVE-2013-1932: XSS vulnerability on Configuration Report page 
related to 0007586closeddregad generic configuration editor cannot 'EDIT' an option 
related to 0006809closedrombert Using an 'Or' filter logic 
related to 0015704closedatrol Wrong description of writing custom_functions 
related to 0015698closeddregad 'extract() expects parameter 1 to be array, boolean given' in '/srv/www/bugs/account_prof_edit_page.php' line 48 
related to 0015691closeddregad Config report: retrieval of saved project filter from cookie does not work 
related to 0015685resolveddregad LOG_DATABASE causes 'Array to string conversion' system notice 
related to 0015592resolveddregad APPLICATION ERROR # 0 when editing configuration options 
related to 0010957new Log in history status 10 (new bug) 
child of 0015720closedgrangeway Mantis 2.0 Tracking Issue 
+ Relationships

-  Notes
There are no notes attached to this issue.
+  Notes

- Issue History
Date Modified Username Field Change
2013-04-05 18:00 grangeway New Issue
2013-04-05 18:00 grangeway Issue generated from: 0015720
2013-04-05 18:00 grangeway Relationship added child of 0015720
2013-04-05 18:01 grangeway Relationship added parent of 0011320
2013-04-05 18:02 grangeway Relationship added parent of 0011291
2013-04-05 18:02 grangeway Relationship added parent of 0010914
2013-04-05 18:02 grangeway Relationship added parent of 0010730
2013-04-05 18:02 grangeway Relationship added parent of 0010059
2013-04-05 18:02 grangeway Relationship added parent of 0012096
2013-04-05 18:03 grangeway Relationship added parent of 0012095
2013-04-05 18:03 grangeway Relationship added parent of 0012094
2013-04-05 18:03 grangeway Relationship added parent of 0012085
2013-04-05 18:03 grangeway Relationship added parent of 0011967
2013-04-05 18:03 grangeway Relationship added parent of 0011728
2013-04-05 18:03 grangeway Relationship added parent of 0011600
2013-04-05 18:03 grangeway Relationship added parent of 0011554
2013-04-05 18:03 grangeway Relationship added related to 0011552
2013-04-05 18:04 grangeway Relationship added related to 0011495
2013-04-05 18:04 grangeway Relationship added related to 0011494
2013-04-05 18:04 grangeway Relationship added related to 0011405
2013-04-05 18:04 grangeway Relationship added related to 0011404
2013-04-05 18:04 grangeway Relationship added related to 0011396
2013-04-05 18:04 grangeway Relationship added related to 0010884
2013-04-05 18:04 grangeway Relationship added related to 0009828
2013-04-05 18:04 grangeway Relationship added related to 0009117
2013-04-05 18:04 grangeway Relationship added related to 0012366
2013-04-05 18:04 grangeway Relationship added related to 0012327
2013-04-05 18:04 grangeway Relationship added related to 0012314
2013-04-05 18:04 grangeway Relationship added related to 0012300
2013-04-05 18:04 grangeway Relationship added related to 0012245
2013-04-05 18:05 grangeway Relationship added related to 0011898
2013-04-05 18:05 grangeway Relationship added related to 0011897
2013-04-05 18:05 grangeway Relationship added related to 0011896
2013-04-05 18:05 grangeway Relationship added related to 0011893
2013-04-05 18:05 grangeway Relationship added related to 0011804
2013-04-05 18:05 grangeway Relationship added related to 0011732
2013-04-05 18:05 grangeway Relationship added related to 0010226
2013-04-05 18:05 grangeway Relationship added related to 0006700
2013-04-05 18:05 grangeway Relationship added related to 0006620
2013-04-05 18:05 grangeway Relationship added related to 0006447
2013-04-05 18:05 grangeway Relationship added related to 0006178
2013-04-05 18:05 grangeway Relationship added related to 0005147
2013-04-05 18:06 grangeway Relationship added related to 0005037
2013-04-05 18:06 grangeway Relationship added related to 0012881
2013-04-05 18:06 grangeway Relationship added related to 0012853
2013-04-05 18:06 grangeway Relationship added related to 0012852
2013-04-05 18:06 grangeway Relationship added related to 0012846
2013-04-05 18:06 grangeway Relationship added related to 0012718
2013-04-05 18:06 grangeway Relationship added related to 0012696
2013-04-05 18:06 grangeway Relationship added related to 0012666
2013-04-05 18:06 grangeway Relationship added related to 0012641
2013-04-05 18:06 grangeway Relationship added related to 0012633
2013-04-05 18:06 grangeway Relationship added related to 0012610
2013-04-05 18:07 grangeway Relationship added related to 0012592
2013-04-05 18:07 grangeway Relationship added related to 0012549
2013-04-05 18:07 grangeway Relationship added related to 0012509
2013-04-05 18:07 grangeway Relationship added related to 0012489
2013-04-05 18:07 grangeway Relationship added related to 0012373
2013-04-05 18:07 grangeway Relationship added related to 0012336
2013-04-05 18:07 grangeway Relationship added related to 0012205
2013-04-05 18:07 grangeway Relationship added related to 0011981
2013-04-05 18:07 grangeway Relationship added related to 0011927
2013-04-05 18:07 grangeway Relationship added related to 0011908
2013-04-05 18:07 grangeway Relationship added related to 0006497
2013-04-05 18:07 grangeway Relationship added related to 0002814
2013-04-05 18:08 grangeway Relationship added related to 0013174
2013-04-05 18:08 grangeway Relationship added related to 0013171
2013-04-05 18:08 grangeway Relationship added related to 0013168
2013-04-05 18:08 grangeway Relationship added related to 0013163
2013-04-05 18:08 grangeway Relationship added related to 0013150
2013-04-05 18:08 grangeway Relationship added related to 0013146
2013-04-05 18:08 grangeway Relationship added related to 0013133
2013-04-05 18:08 grangeway Relationship added related to 0013132
2013-04-05 18:08 grangeway Relationship added related to 0013131
2013-04-05 18:08 grangeway Relationship added related to 0013130
2013-04-05 18:08 grangeway Relationship added related to 0012906
2013-04-05 18:08 grangeway Relationship added related to 0011826
2013-04-05 18:09 grangeway Relationship added related to 0007952
2013-04-05 18:09 grangeway Relationship added related to 0005926
2013-04-05 18:09 grangeway Relationship added related to 0013123
2013-04-05 18:09 grangeway Relationship added related to 0013103
2013-04-05 18:09 grangeway Relationship added related to 0013085
2013-04-05 18:09 grangeway Relationship added related to 0013062
2013-04-05 18:09 grangeway Relationship added related to 0013021
2013-04-05 18:09 grangeway Relationship added related to 0013000
2013-04-05 18:09 grangeway Relationship added related to 0012991
2013-04-05 18:09 grangeway Relationship added related to 0012946
2013-04-05 18:09 grangeway Relationship added related to 0012932
2013-04-05 18:09 grangeway Relationship added related to 0012928
2013-04-05 18:10 grangeway Relationship added related to 0012887
2013-04-05 18:10 grangeway Relationship added related to 0012795
2013-04-05 18:10 grangeway Relationship added related to 0012794
2013-04-05 18:10 grangeway Relationship added related to 0012694
2013-04-05 18:10 grangeway Relationship added related to 0012259
2013-04-05 18:10 grangeway Relationship added related to 0012167
2013-04-05 18:10 grangeway Relationship added related to 0011282
2013-04-05 18:10 grangeway Relationship added related to 0010323
2013-04-05 18:10 grangeway Relationship added related to 0008553
2013-04-05 18:11 grangeway Relationship added related to 0013245
2013-04-05 18:11 grangeway Relationship added related to 0013237
2013-04-05 18:11 grangeway Relationship added related to 0013228
2013-04-05 18:11 grangeway Relationship added related to 0013226
2013-04-05 18:11 grangeway Relationship added related to 0013225
2013-04-05 18:11 grangeway Relationship added related to 0013192
2013-04-05 18:11 grangeway Relationship added related to 0013190
2013-04-05 18:11 grangeway Relationship added related to 0013181
2013-04-05 18:11 grangeway Relationship added related to 0013167
2013-04-05 18:11 grangeway Relationship added related to 0013144
2013-04-05 18:11 grangeway Relationship added related to 0013124
2013-04-05 18:11 grangeway Relationship added related to 0012927
2013-04-05 18:12 grangeway Relationship added related to 0012759
2013-04-05 18:12 grangeway Relationship added related to 0012288
2013-04-05 18:12 grangeway Relationship added related to 0011458
2013-04-05 18:12 grangeway Relationship added related to 0010367
2013-04-05 18:12 grangeway Relationship added related to 0008276
2013-04-05 18:12 grangeway Relationship added related to 0013290
2013-04-05 18:12 grangeway Relationship added related to 0013283
2013-04-05 18:12 grangeway Relationship added related to 0013282
2013-04-05 18:12 grangeway Relationship added related to 0013281
2013-04-05 18:12 grangeway Relationship added related to 0013272
2013-04-05 18:12 grangeway Relationship added related to 0013191
2013-04-05 18:13 grangeway Relationship added related to 0013141
2013-04-05 18:13 grangeway Relationship added related to 0013140
2013-04-05 18:13 grangeway Relationship added related to 0012998
2013-04-05 18:13 grangeway Relationship added related to 0012960
2013-04-05 18:13 grangeway Relationship added related to 0012885
2013-04-05 18:13 grangeway Relationship added related to 0012631
2013-04-05 18:13 grangeway Relationship added related to 0012443
2013-04-05 18:13 grangeway Relationship added related to 0012361
2013-04-05 18:14 grangeway Relationship added related to 0012253
2013-04-05 18:14 grangeway Relationship added related to 0012190
2013-04-05 18:14 grangeway Relationship added related to 0011576
2013-04-05 18:14 grangeway Relationship added related to 0011481
2013-04-05 18:14 grangeway Relationship added related to 0013545
2013-04-05 18:14 grangeway Relationship added related to 0013531
2013-04-05 18:14 grangeway Relationship added related to 0013007
2013-04-05 18:14 grangeway Relationship added related to 0012579
2013-04-05 18:14 grangeway Relationship added related to 0012571
2013-04-05 18:14 grangeway Relationship added related to 0011995
2013-04-05 18:15 grangeway Relationship added related to 0011758
2013-04-05 18:15 grangeway Relationship added related to 0009315
2013-04-05 18:15 grangeway Relationship added related to 0008250
2013-04-05 18:15 grangeway Relationship added related to 0008207
2013-04-05 18:15 grangeway Relationship added related to 0002084
2013-04-05 18:15 grangeway Relationship added related to 0013941
2013-04-05 18:15 grangeway Relationship added related to 0013736
2013-04-05 18:15 grangeway Relationship added related to 0013728
2013-04-05 18:15 grangeway Relationship added related to 0013718
2013-04-05 18:15 grangeway Relationship added related to 0013707
2013-04-05 18:15 grangeway Relationship added related to 0013696
2013-04-05 18:16 grangeway Relationship added related to 0013682
2013-04-05 18:16 grangeway Relationship added related to 0012006
2013-04-05 18:16 grangeway Relationship added related to 0011916
2013-04-05 18:16 grangeway Relationship added related to 0011323
2013-04-05 18:16 grangeway Relationship added related to 0011124
2013-04-05 18:16 grangeway Relationship added related to 0013958
2013-04-05 18:16 grangeway Relationship added related to 0013938
2013-04-05 18:16 grangeway Relationship added related to 0013935
2013-04-05 18:17 grangeway Relationship added related to 0013789
2013-04-05 18:17 grangeway Relationship added related to 0013538
2013-04-05 18:17 grangeway Relationship added related to 0013528
2013-04-05 18:17 grangeway Relationship added related to 0013496
2013-04-05 18:17 grangeway Relationship added related to 0012324
2013-04-05 18:18 grangeway Relationship added related to 0011806
2013-04-05 18:18 grangeway Relationship added related to 0011776
2013-04-05 18:18 grangeway Relationship added related to 0013765
2013-04-05 18:18 grangeway Relationship added related to 0013735
2013-04-05 18:18 grangeway Relationship added related to 0013715
2013-04-05 18:18 grangeway Relationship added related to 0013714
2013-04-05 18:18 grangeway Relationship added related to 0013684
2013-04-05 18:19 grangeway Relationship added related to 0013683
2013-04-05 18:19 grangeway Relationship added related to 0013662
2013-04-05 18:19 grangeway Relationship added related to 0013661
2013-04-05 18:19 grangeway Relationship added related to 0013083
2013-04-05 18:19 grangeway Relationship added related to 0012082
2013-04-05 18:20 grangeway Relationship added related to 0012081
2013-04-05 18:20 grangeway Relationship added related to 0011801
2013-04-05 18:20 grangeway Relationship added related to 0009034
2013-04-05 18:20 grangeway Relationship added related to 0007802
2013-04-05 18:20 grangeway Relationship added related to 0013647
2013-04-05 18:20 grangeway Relationship added related to 0013646
2013-04-05 18:21 grangeway Relationship added related to 0013644
2013-04-05 18:21 grangeway Relationship added related to 0013643
2013-04-05 18:21 grangeway Relationship added related to 0013571
2013-04-05 18:21 grangeway Relationship added related to 0013526
2013-04-05 18:21 grangeway Relationship added related to 0013491
2013-04-05 18:21 grangeway Relationship added related to 0013446
2013-04-05 18:21 grangeway Relationship added related to 0013435
2013-04-05 18:21 grangeway Relationship added related to 0013193
2013-04-05 18:21 grangeway Relationship added related to 0012450
2013-04-05 18:22 grangeway Relationship added related to 0012393
2013-04-05 18:22 grangeway Relationship added related to 0012199
2013-04-05 18:22 grangeway Relationship added related to 0011923
2013-04-05 18:22 grangeway Relationship added related to 0011459
2013-04-05 18:22 grangeway Relationship added related to 0011457
2013-04-05 18:22 grangeway Relationship added related to 0008504
2013-04-05 18:22 grangeway Relationship added related to 0004516
2013-04-05 18:22 grangeway Relationship added related to 0013899
2013-04-05 18:22 grangeway Relationship added related to 0013690
2013-04-05 18:22 grangeway Relationship added related to 0013406
2013-04-05 18:23 grangeway Relationship added related to 0013370
2013-04-05 18:23 grangeway Relationship added related to 0013363
2013-04-05 18:23 grangeway Relationship added related to 0013344
2013-04-05 18:23 grangeway Relationship added related to 0013339
2013-04-05 18:23 grangeway Relationship added related to 0013328
2013-04-05 18:23 grangeway Relationship added related to 0013324
2013-04-05 18:23 grangeway Relationship added related to 0013315
2013-04-05 18:23 grangeway Relationship added related to 0013303
2013-04-05 18:23 grangeway Relationship added related to 0013256
2013-04-05 18:23 grangeway Relationship added related to 0013060
2013-04-05 18:24 grangeway Relationship added related to 0012620
2013-04-05 18:24 grangeway Relationship added related to 0011662
2013-04-05 18:24 grangeway Relationship added related to 0011228
2013-04-05 18:24 grangeway Relationship added related to 0009793
2013-04-05 18:24 grangeway Relationship added related to 0013992
2013-04-05 18:24 grangeway Relationship added related to 0013901
2013-04-05 18:24 grangeway Relationship added related to 0013816
2013-04-05 18:24 grangeway Relationship added related to 0013748
2013-04-05 18:24 grangeway Relationship added related to 0013740
2013-04-05 18:25 grangeway Relationship added related to 0013656
2013-04-05 18:25 grangeway Relationship added related to 0013561
2013-04-05 18:25 grangeway Relationship added related to 0013346
2013-04-05 18:25 grangeway Relationship added related to 0013341
2013-04-05 18:25 grangeway Relationship added related to 0013331
2013-04-05 18:25 grangeway Relationship added related to 0013276
2013-04-05 18:25 grangeway Relationship added related to 0010124
2013-04-05 18:26 grangeway Relationship added related to 0014118
2013-04-05 18:26 grangeway Relationship added related to 0014097
2013-04-05 18:26 grangeway Relationship added related to 0014017
2013-04-05 18:26 grangeway Relationship added related to 0014014
2013-04-05 18:26 grangeway Relationship added related to 0014013
2013-04-05 18:26 grangeway Relationship added related to 0013994
2013-04-05 18:26 grangeway Relationship added related to 0013993
2013-04-05 18:26 grangeway Relationship added related to 0013785
2013-04-05 18:26 grangeway Relationship added related to 0009954
2013-04-05 18:27 grangeway Relationship added related to 0004465
2013-04-05 18:27 grangeway Relationship added related to 0014217
2013-04-05 18:27 grangeway Relationship added related to 0014090
2013-04-05 18:27 grangeway Relationship added related to 0014089
2013-04-05 18:27 grangeway Relationship added related to 0011706
2013-04-05 18:27 grangeway Relationship added related to 0013998
2013-04-05 18:27 grangeway Relationship added related to 0007994
2013-04-05 18:28 grangeway Relationship added related to 0013691
2013-04-05 18:31 grangeway Relationship added related to 0005228
2013-04-05 18:31 grangeway Relationship added related to 0014343
2013-04-05 18:31 grangeway Relationship added related to 0014342
2013-04-05 18:32 grangeway Relationship added related to 0014341
2013-04-05 18:32 grangeway Relationship added related to 0014333
2013-04-05 18:32 grangeway Relationship added related to 0014260
2013-04-05 18:32 grangeway Relationship added related to 0014238
2013-04-05 18:32 grangeway Relationship added related to 0014185
2013-04-05 18:33 grangeway Relationship added related to 0014094
2013-04-05 18:33 grangeway Relationship added related to 0014015
2013-04-05 18:33 grangeway Relationship added related to 0012129
2013-04-05 18:33 grangeway Relationship added related to 0011597
2013-04-05 18:33 grangeway Relationship added related to 0007633
2013-04-05 18:34 grangeway Relationship added related to 0014193
2013-04-05 18:34 grangeway Relationship added related to 0014191
2013-04-05 18:34 grangeway Relationship added related to 0014188
2013-04-05 18:34 grangeway Relationship added related to 0014156
2013-04-05 18:34 grangeway Relationship added related to 0014105
2013-04-05 18:34 grangeway Relationship added related to 0013542
2013-04-05 18:34 grangeway Relationship added related to 0012293
2013-04-05 18:34 grangeway Relationship added related to 0011726
2013-04-05 18:35 grangeway Relationship added related to 0014279
2013-04-05 18:35 grangeway Relationship added related to 0014273
2013-04-05 18:35 grangeway Relationship added related to 0014272
2013-04-05 18:35 grangeway Relationship added related to 0014216
2013-04-05 18:35 grangeway Relationship added related to 0014309
2013-04-05 18:35 grangeway Relationship added related to 0014306
2013-04-05 18:35 grangeway Relationship added related to 0014285
2013-04-05 18:35 grangeway Relationship added related to 0014155
2013-04-05 18:36 grangeway Relationship added related to 0014122
2013-04-05 18:36 grangeway Relationship added related to 0011744
2013-04-05 18:36 grangeway Relationship added related to 0011661
2013-04-05 18:36 grangeway Relationship added related to 0014288
2013-04-05 18:36 grangeway Relationship added related to 0013439
2013-04-05 18:36 grangeway Relationship added related to 0013377
2013-04-05 18:37 grangeway Relationship added related to 0012781
2013-04-05 18:41 grangeway Relationship added related to 0012680
2013-04-05 18:41 grangeway Relationship added related to 0012029
2013-04-05 18:42 grangeway Relationship added related to 0011730
2013-04-05 18:42 grangeway Relationship added related to 0011338
2013-04-05 18:42 grangeway Relationship added related to 0012404
2013-04-05 18:42 grangeway Relationship added related to 0012371
2013-04-05 18:42 grangeway Relationship added related to 0011738
2013-04-05 18:43 grangeway Relationship added related to 0006491
2013-04-05 18:43 grangeway Relationship added related to 0014811
2013-04-05 18:43 grangeway Relationship added related to 0014805
2013-04-05 18:44 grangeway Relationship added related to 0014757
2013-04-05 18:44 grangeway Relationship added related to 0014756
2013-04-05 18:45 grangeway Relationship added related to 0014748
2013-04-05 18:45 grangeway Relationship added related to 0014721
2013-04-05 18:46 grangeway Relationship added related to 0013959
2013-04-05 18:47 grangeway Relationship added related to 0013236
2013-04-05 18:48 grangeway Relationship added related to 0012679
2013-04-05 18:48 grangeway Relationship added related to 0012441
2013-04-05 18:48 grangeway Relationship added related to 0012368
2013-04-05 18:48 grangeway Relationship added related to 0012013
2013-04-05 18:49 grangeway Relationship added related to 0011300
2013-04-05 18:49 grangeway Relationship added related to 0014720
2013-04-05 18:50 grangeway Relationship added related to 0014087
2013-04-05 18:55 grangeway Relationship added related to 0013096
2013-04-05 18:56 grangeway Relationship added related to 0012957
2013-04-05 18:56 grangeway Relationship added related to 0012796
2013-04-05 18:56 grangeway Relationship added related to 0012422
2013-04-05 18:57 grangeway Relationship added related to 0011965
2013-04-05 18:57 grangeway Relationship added related to 0011452
2013-04-05 18:57 grangeway Relationship added related to 0011230
2013-04-05 18:57 grangeway Relationship added related to 0010675
2013-04-05 18:57 grangeway Relationship added related to 0014869
2013-04-05 18:57 grangeway Relationship added related to 0014842
2013-04-05 18:58 grangeway Relationship added related to 0014788
2013-04-05 18:58 grangeway Relationship added related to 0014718
2013-04-05 18:58 grangeway Relationship added related to 0014081
2013-04-05 18:58 grangeway Relationship added related to 0013265
2013-04-05 18:58 grangeway Relationship added related to 0012112
2013-04-05 19:00 grangeway Relationship added related to 0011687
2013-04-05 19:00 grangeway Relationship added related to 0011605
2013-04-05 19:01 grangeway Relationship added related to 0009159
2013-04-05 19:01 grangeway Relationship added related to 0014774
2013-04-05 19:01 grangeway Relationship added related to 0014772
2013-04-05 19:01 grangeway Relationship added related to 0014767
2013-04-05 19:01 grangeway Relationship added related to 0014766
2013-04-05 19:01 grangeway Relationship added related to 0014765
2013-04-05 19:01 grangeway Relationship added related to 0014764
2013-04-05 19:02 grangeway Relationship added related to 0012170
2013-04-05 19:02 grangeway Relationship added related to 0011114
2013-04-05 19:02 grangeway Relationship added related to 0011029
2013-04-05 19:02 grangeway Relationship added related to 0009725
2013-04-05 19:02 grangeway Relationship added related to 0014735
2013-04-05 19:02 grangeway Relationship added related to 0014731
2013-04-05 19:02 grangeway Relationship added related to 0014725
2013-04-05 19:02 grangeway Relationship added related to 0014724
2013-04-05 19:03 grangeway Relationship added related to 0014723
2013-04-05 19:03 grangeway Relationship added related to 0014706
2013-04-05 19:03 grangeway Relationship added related to 0014701
2013-04-05 19:03 grangeway Relationship added related to 0014700
2013-04-05 19:03 grangeway Relationship added related to 0014684
2013-04-05 19:04 grangeway Relationship added related to 0014678
2013-04-05 19:04 grangeway Relationship added related to 0014677
2013-04-05 19:05 grangeway Relationship added related to 0014673
2013-04-05 19:05 grangeway Relationship added related to 0014655
2013-04-05 19:06 grangeway Relationship added related to 0014650
2013-04-05 19:17 grangeway Relationship added related to 0014032
2013-04-05 19:17 grangeway Relationship added related to 0012187
2013-04-05 19:17 grangeway Relationship added related to 0011115
2013-04-05 19:21 grangeway Relationship added related to 0010126
2013-04-05 19:21 grangeway Relationship added related to 0009368
2013-04-05 19:21 grangeway Relationship added related to 0006479
2013-04-05 19:22 grangeway Relationship added related to 0014632
2013-04-05 19:22 grangeway Relationship added related to 0014631
2013-04-05 19:22 grangeway Relationship added related to 0014587
2013-04-05 19:22 grangeway Relationship added related to 0014550
2013-04-05 19:22 grangeway Relationship added related to 0014516
2013-04-05 19:22 grangeway Relationship added related to 0014329
2013-04-05 19:23 grangeway Relationship added related to 0014192
2013-04-05 19:23 grangeway Relationship added related to 0013445
2013-04-05 19:23 grangeway Relationship added related to 0012580
2013-04-05 19:23 grangeway Relationship added related to 0012562
2013-04-05 19:24 grangeway Relationship added related to 0006263
2013-04-05 19:24 grangeway Relationship added related to 0014574
2013-04-05 19:25 grangeway Relationship added related to 0014573
2013-04-05 19:25 grangeway Relationship added related to 0014558
2013-04-05 19:25 grangeway Relationship added related to 0014552
2013-04-05 19:25 grangeway Relationship added related to 0014547
2013-04-05 19:25 grangeway Relationship added related to 0014466
2013-04-05 19:25 grangeway Relationship added related to 0014453
2013-04-05 19:26 grangeway Relationship added related to 0014448
2013-04-05 19:26 grangeway Relationship added related to 0014446
2013-04-05 19:26 grangeway Relationship added related to 0014443
2013-04-05 19:26 grangeway Relationship added related to 0014442
2013-04-05 19:26 grangeway Relationship added related to 0014420
2013-04-05 19:27 grangeway Relationship added related to 0014418
2013-04-05 19:27 grangeway Relationship added related to 0014399
2013-04-05 19:27 grangeway Relationship added related to 0014385
2013-04-05 19:27 grangeway Relationship added related to 0013900
2013-04-05 19:27 grangeway Relationship added related to 0013415
2013-04-05 19:27 grangeway Relationship added related to 0015200
2013-04-05 19:28 grangeway Relationship added related to 0014387
2013-04-05 19:28 grangeway Relationship added related to 0014356
2013-04-05 19:28 grangeway Relationship added related to 0011928
2013-04-05 19:28 grangeway Relationship added related to 0009826
2013-04-05 19:28 grangeway Relationship added related to 0015329
2013-04-05 19:29 grangeway Relationship added related to 0015328
2013-04-05 19:29 grangeway Relationship added related to 0015327
2013-04-05 19:29 grangeway Relationship added related to 0014744
2013-04-05 19:29 grangeway Relationship added related to 0014737
2013-04-05 19:29 grangeway Relationship added related to 0014630
2013-04-05 19:29 grangeway Relationship added related to 0014478
2013-04-05 19:30 grangeway Relationship added related to 0014447
2013-04-05 19:30 grangeway Relationship added related to 0014412
2013-04-05 19:30 grangeway Relationship added related to 0014119
2013-04-05 19:31 grangeway Relationship added related to 0014086
2013-04-05 19:31 grangeway Relationship added related to 0011782
2013-04-05 19:31 grangeway Relationship added related to 0015389
2013-04-05 19:31 grangeway Relationship added related to 0015388
2013-04-05 19:31 grangeway Relationship added related to 0015382
2013-04-05 19:31 grangeway Relationship added related to 0015373
2013-04-05 19:31 grangeway Relationship added related to 0015370
2013-04-05 19:32 grangeway Relationship added related to 0015360
2013-04-05 19:32 grangeway Relationship added related to 0015356
2013-04-05 19:32 grangeway Relationship added related to 0015320
2013-04-05 19:32 grangeway Relationship added related to 0015199
2013-04-05 19:32 grangeway Relationship added related to 0014871
2013-04-05 19:33 grangeway Relationship added related to 0014672
2013-04-05 19:33 grangeway Relationship added related to 0014157
2013-04-05 19:33 grangeway Relationship added related to 0014009
2013-04-05 19:33 grangeway Relationship added related to 0011854
2013-04-05 19:34 grangeway Relationship added related to 0003693
2013-04-05 19:34 grangeway Relationship added related to 0015453
2013-04-05 19:34 grangeway Relationship added related to 0015451
2013-04-05 19:34 grangeway Relationship added related to 0015411
2013-04-05 19:34 grangeway Relationship added related to 0015357
2013-04-05 19:34 grangeway Relationship added related to 0015280
2013-04-05 19:34 grangeway Relationship added related to 0015265
2013-04-05 19:34 grangeway Relationship added related to 0015264
2013-04-05 19:35 grangeway Relationship added related to 0015260
2013-04-05 19:35 grangeway Relationship added related to 0015257
2013-04-05 19:35 grangeway Relationship added related to 0015255
2013-04-05 19:35 grangeway Relationship added related to 0015248
2013-04-05 19:36 grangeway Relationship added related to 0015247
2013-04-05 19:36 grangeway Relationship added related to 0015222
2013-04-05 19:36 grangeway Relationship added related to 0015201
2013-04-05 19:36 grangeway Relationship added related to 0010130
2013-04-05 19:37 grangeway Relationship added related to 0015558
2013-04-05 19:37 grangeway Relationship added related to 0015540
2013-04-05 19:39 grangeway Relationship added related to 0015522
2013-04-05 19:39 grangeway Relationship added related to 0015517
2013-04-05 19:39 grangeway Relationship added related to 0015511
2013-04-05 19:40 grangeway Relationship added related to 0015481
2013-04-05 19:40 grangeway Relationship added related to 0015472
2013-04-05 19:40 grangeway Relationship added related to 0015471
2013-04-05 19:40 grangeway Relationship added related to 0015470
2013-04-05 19:40 grangeway Relationship added related to 0015384
2013-04-05 19:41 grangeway Relationship added related to 0014340
2013-04-05 19:41 grangeway Relationship added related to 0014016
2013-04-05 19:41 grangeway Relationship added related to 0013054
2013-04-05 19:41 grangeway Relationship added related to 0010372
2013-04-05 19:41 grangeway Relationship added related to 0010118
2013-04-05 19:41 grangeway Relationship added related to 0010047
2013-04-05 19:42 grangeway Relationship added related to 0002971
2013-04-05 19:42 grangeway Relationship added related to 0015538
2013-04-05 19:42 grangeway Relationship added related to 0015528
2013-04-05 19:42 grangeway Relationship added related to 0015258
2013-04-05 19:42 grangeway Relationship added related to 0014704
2013-04-05 19:43 grangeway Relationship added related to 0014559
2013-04-05 19:43 grangeway Relationship added related to 0014496
2013-04-05 19:43 grangeway Relationship added related to 0013680
2013-04-05 19:44 grangeway Relationship added related to 0013298
2013-04-05 19:45 grangeway Relationship added related to 0013280
2013-04-05 19:45 grangeway Relationship added related to 0015659
2013-04-05 19:45 grangeway Relationship added related to 0015575
2013-04-05 19:46 grangeway Relationship added related to 0015573
2013-04-05 19:47 grangeway Relationship added related to 0015416
2013-04-05 19:47 grangeway Relationship added related to 0015415
2013-04-05 19:47 grangeway Relationship added related to 0007586
2013-04-05 19:47 grangeway Relationship added related to 0006809
2013-04-05 19:47 grangeway Relationship added related to 0015704
2013-04-05 19:47 grangeway Relationship added related to 0015698
2013-04-05 19:48 grangeway Relationship added related to 0015691
2013-04-05 19:48 grangeway Relationship added related to 0015685
2013-04-05 19:48 grangeway Relationship added related to 0015592
2013-04-05 19:48 grangeway Relationship added related to 0010957
2014-04-26 10:22 grangeway Status new => closed
2014-04-26 10:22 grangeway Assigned To => grangeway
2014-04-26 10:22 grangeway Resolution open => fixed
+ Issue History